@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;500;700&display=swap');

*{
  font-family: Montserrat;
}

.container-fluid{
  /* border: 1px red dashed; */
  margin-top: 3px;
}

.container-fluid h1{
  color: white;
  font-weight: 700;
  padding: 10vh 0;
}

.headerAfter{
  background-image:linear-gradient(0deg, #00000088 100%,  #ffffff44 100%),url(../img/headerAfterSignin.svg) ;
  background-size: cover;    
  height: 30vh;
  width: 100vw;
}

.mainSection{
  margin: auto 80px;
  /* margin-left: 165px;
  margin-right: 165px; */
}


/* icon properties */
.fa-search{
  position: absolute;
  display: inline-block;
  cursor: pointer;
  right: 0.5rem;
  top: 0.5rem;
  z-index: 3;
  font-size: larger;
  color: #454649;
}

/* Second Column */
.profile-photo {
  width: 150px;
  height: 150px;
  border-radius: 50%;
}

.gantiFoto{
  color: #f28e94;
}

/* form search properties */
.form-control {
  height: 60px;
  border-radius: 5px !important;
  border-collapse: separate; 
  margin-bottom: 38px;
  font-size: 21px;
}

.list-group-item{
  border: none;
  padding: 0px;
  margin-bottom: 24px;
}

#btnAkun{
  color: red;
}

#btnSimpan{
  margin-bottom: 25px;
  width: 13vw;
  height: 6vh;
  font-size: 16px;
}

.email, .namaDepan, .namaBelakang{
  font-weight: 700;
  font-size: 18px;
}

.upload-label {
  color: #f28e94;
  cursor: pointer;
}

#uploadPhoto {
  opacity: 0;
  position: absolute;
  z-index: -1
}

